#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-fix
version:              0.3.2
visibility:           public
id:                   data-fix-0.3.2-GDztyW8PktUDObN2QE4z5I
key:                  data-fix-0.3.2-GDztyW8PktUDObN2QE4z5I
license:              BSD-3-Clause
maintainer:           <anton.kholomiov@gmail.com>
author:               Anton Kholomiov, Edward Kmett, Oleg Grenrus
stability:            Experimental
homepage:             https://github.com/spell-music/data-fix
synopsis:             Fixpoint data types
description:
    Fixpoint types and recursion schemes. If you define your AST as
    fixpoint type, you get fold and unfold operations for free.

    Thanks for contribution to: Matej Kollar, Herbert Valerio Riedel

category:             Data
abi:                  9410211f67b6fb65d82bc018aae22e19
exposed:              True
exposed-modules:      Data.Fix
import-dirs:          /usr/lib/ghc-9.0.2/site-local/data-fix-0.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/data-fix-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-fix
hs-libraries:         HSdata-fix-0.3.2-GDztyW8PktUDObN2QE4z5I
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.3.0-GjMDKgDyLuqLq9SaBPRy7H

haddock-interfaces:   /usr/share/doc/haskell-data-fix/html/data-fix.haddock
haddock-html:         /usr/share/doc/haskell-data-fix/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

